[Language]
Language=Čeština
LCID=:1029:
Revision=0
Author Rev.0=Matěj Fouma
Date=22.4.22
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Nepodařilo se přesunout soubor s klíčem do složky licencí Winstepu....////Zkopírujte prosím soubor %1 do složky////‚%2‘////a přejmenujte jej na %3.key
%1 - Failed=%1 – Neúspěšný
Winstep License Key Manager=Manažer licenčních klíčů Winstepu
This application cannot be run manually!=Tuto aplikaci nelze spustit ručně!
